API server
https://app.coolify.io/api/v1Update a tag name for the current team.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Tag UUID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
name*string
Length
2 <= length <= 255Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://app.coolify.io/api/v1/tags/string" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "uuid": "string", "name": "string", "created_at": "string", "updated_at": "string"}{ "message": "Invalid token."}{ "message": "Unauthenticated."}{ "message": "Resource not found."}Empty
{ "message": "Validation error.", "errors": { "name": [ "The name field is required." ], "api_url": [ "The api url field is required.", "The api url format is invalid." ] }}